// Copyright 1999 Macromedia, Inc. All rights reserved.

function toggleRecording()
{
	if ( dw.isRecording() )
		dw.stopRecording();
	else
		dw.startRecording();
}

function canAcceptCommand()
{
   return dw.getFocus() == 'document' && dw.getDocumentDOM().getFocus() != 'frameset';
}

function setMenuText()
{
   if ( dw.isRecording() )
      return MENU_StopRecording;
   else
      return MENU_StartRecording;
}
